/* Font faces */
@font-face {
  font-family: "Gilroy";
  src: url("./gilroy/gilroy-extrabold.woff2") format("woff2"), url("./gilroy/gilroy-extrabold.woff") format("woff"),
    url("./gilroy/gilroy-extrabold.otf") format("otf");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("./gilroy/gilroy-bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("./gilroy/gilroy-semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Soleil";
  src: url("./soleil/light/soleil-light.woff") format("woff"), url("./soleil/light/soleil-light.woff2") format("woff2"),
    url("./soleil/light/soleil-light.eot") format("eot"), url("./soleil/light/soleil-light.svg") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Soleil";
  src: url("./soleil/bold/soleil-bold.woff") format("woff"), url("./soleil/bold/soleil-bold.woff2") format("woff2"),
    url("./soleil/bold/soleil-bold.eot") format("eot"), url("./soleil/bold/soleil-bold.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}
